/*
File:            custom.css
Description:    Custom styles for Thesis

BASIC USAGE:

If you have enabled the custom stylesheet in the Thesis options panel, the <body> tag
will be appended with the "custom" class, like so: <body class="custom">. You can use
the "custom" class to override *any* CSS declarations contained in the style.css file.

For example, if you wish to change the default link color to green, you would add the
following declarations to this file:

    .custom a, .custom a:visited { color: #090; }    <--- This makes links green
    .custom a:hover { color: #00f; }                <--- This makes links blue when you mouse over them

WHY THIS WORKS:

By using the "custom" class, you are creating more specific CSS declarations for HTML
elements. CSS styling is applied through rules of specificity, and because declarations
prepended with .custom are more specific, they get applied when the page is rendered!

More information about styling your Thesis installation using this file can be found
in the User's Guide:
    http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/
*/

body {
    font-family:arial;
    font-size: 62.5%;
    overflow-x:hidden;
    color: #222222;
    background-image:url(../images/bodyback.jpg);
    background-repeat:repeat-x;
    background-color:#dedede;
}
#page{
    padding-right:0px !important;
}
#header #logo a:hover {
    color:#104d79;
}
#header #logo a {
    color:#104d79;
    font-size:36px;
}
#header #logo a img{
	border:none;
}
.headline_area h1 a, .headline_area h2 a{
    color:#0D7F99;
	line-height:normal;
}
.headline_area h1, .headline_area h2 {
    color:#595959;
    line-height:70% !important;
}
.post_box, .teasers_box {
	height:234px;
	width:447px;
	margin-bottom:5px !important;
	margin-top:0 !important;
	overflow-y:hidden;
	padding-bottom:0 !important;
	padding-left:5px;	
}
* html .post_box{
	height:250px !important;
	margin-bottom:-2px !important;
}
.sidebar h3 { 
    color:#595959;
}
.sidebar h3 a:link, .sidebar h3 a:visited {
    color:#595959;
	font-weight:bold;
	letter-spacing:normal;
	padding-left:0px;
}
.sidebar_list h2{
    color:#595959;
}
.st-tag-cloud {
    height:124px;
	overflow-y:hidden;
	padding-bottom:5px;
	padding-left:17px !important;
	padding-right:10px !important;
	padding-top:2px;
}
.st-tag-cloud{
	color:#fa9c26;
}
.st-tag-cloud a:link, .st-tag-cloud a:visited{
    color:#fa9c26;
    text-decoration:underline;
}
/*#top{
   	height:43px;
	margin-bottom:5px;
	margin-left:19px;
	margin-top:5px;
	width:948px;
}*/
#top{
	height:43px;
	margin-bottom:5px;
	margin-left:46px;
	margin-top:5px;
	width:915px;       
}      
#page{
    padding:0px;
}
.navbar{
	display:inline;
	float:left;
	margin-left:19px;
}
.navbar_left{
	background-image:url(../images/navbar_03.jpg);
	background-repeat:no-repeat;
	border:medium none;
	float:left;
	height:34px;
	width:8px;
}
.navbar_center{
	background-image:url(../images/navbar_05.gif);
	background-repeat:repeat-x;
	float:left;
	height:34px;
	width:926px;
}
.navbar_right{
	background-image:url(../images/navbar_06.jpg);
	background-repeat:no-repeat;
	border:medium none;
	float:left;
	height:34px;
	width:8px;
}
#tabs {
    border-bottom:none !important;
    padding-left:10px;
}
#tabs li {
    background-color:transparent;  
    border-top:none !important;
    color:#FFFFFF;
    display:block;
    float:left;
    padding:4px 15px;
    text-align:center;
}
#tabs li.active {
    background-color:#6092B7 !important;
    border-right:1px solid #FFFFFF;
    border-top:1px solid #FFFFFF;
    color:#FFFFFF;
    display:block;
    float:left;
    padding:3px 15px;
    text-align:center;
}
#tabs .current_page_item, #tabs .current-cat {
    background:none;
    border-bottom:0 none;
    padding-bottom:4px;
}
#tabs_bottom .current_page_item, #tabs_bottom .current-cat {
    background:#6092B7 none repeat scroll 0 0;
    border-bottom:0 none;
    padding-bottom:0.1em;
}
#tabs_bottom{
	border-bottom:3px solid #A7A5A8;
	display:table;
	margin-bottom:5px;
	width:99%;
}
#tabs_bottom li {
    background-color:#32B3D2;
	border-right:0px solid #FFFFFF;
	border-top:1px solid #FFFFFF;
	color:#FFFFFF;
	display:block;
	float:left;
	margin-left:1px;
	padding:7px 15px;
	text-align:center;
}
#tabs_bottom li a{
	color:#FFFFFF;
	text-align:center;
}
#tabs_bottom li.active {
    background-color:#6092B7;
    border-right:1px solid #FFFFFF;
    border-top:1px solid #FFFFFF;
    color:#FFFFFF;
    display:block;
    float:left;
    padding:3px 15px 3px;
    text-align:center;
}
#tabs_bottom li a{
    font-size:14px;
}
#header {
    height:auto;
	margin-left:10px;
	padding-bottom:0;
	padding-top:10px;
}
.header_topbar {
    clear:both;
	display:block;
	float:none;
	height:90px;
	margin-bottom:20px;
	overflow-y:hidden;
	width:100%;
}
.header_bottom{
    width:100%;
    padding-top:0px;
    height:auto;
    float:left;
}
.splash_area{
 	float:left;
	height:264px;
	overflow:hidden;
	padding:5px 2px 4px 9px;
	width:686px;
}
.splash_area1{
  	background-image:url(../images/splash_area1.jpg);
	background-position:left top !important;
	background-repeat:no-repeat;
	float:left;
	height:264px;
	width:23px;
}
.splash_area2{
 	background-image:url(../images/splash_area2.jpg);
	background-position:left top !important;
	float:left;
	height:264px;
	width:642px;
}
.splash_area3{
  	background-image:url(../images/splash_area3.gif);
	background-position:left top !important;
	background-repeat:no-repeat;
	float:left;
	height:264px;
	width:21px;
}
.rp_post_content{
    overflow:hidden;
    font-size:12px;
}
.rp_post_metadata{
    height:20px;
    padding-top:10px;
}
.rp_frame{
    border:1px solid #E2E2E2 !important;
    height:180px;
}
.rp_post_title h2{
    font-size:16px;
	font-weight:bold;
	height:22px;
	overflow-y:hidden;
	padding-bottom:8px;
	padding-top:21px;
}
.ads_display{
	float:left;
	margin-left:0;
	margin-right:4px;
	padding-top:6px;
}
..ads_display .post_content img {
padding:0px !important;
}
.ads_top{
	border:2px solid #FFFFFF !important;
	float:left;
	margin-right:2px;
}
.ads_bottom{
	border:2px solid #FFFFFF !important;
	float:left;
	margin-right:2px;
}
/*----------sidebar video block-------------*/
#sz-youtube-recent-video{
	padding-bottom:2px !important;
	margin-top:20px;
}
.sz-video_top{
	background-image:url(../images/sidebar_1_top.jpg);
	height:16px;
	width:242px;
}
.sz-video_repeat{
	background-image:url(../images/sidebar_1_repeat.jpg);
	height:203px;
	width:242px;
}
.sz-video_bottom{
	background-image:url(../images/sidebar_1_bottom.gif);
	height:19px;
	width:242px;
}
.sz-video_title{
	color:#595959;
	font-size:15px;
	font-weight:bold;
	padding-left:17px;
}
.subzane_youtube_recent_videos_widget{
   	padding-top:20px !important;
   	width:207px;
   	height:224px;
   	margin-bottom:10px;
}
.sz-videolisting{
    height:178px;
    padding-left:15px;
    padding-top:15px;
}
.sz-videolisting li{
 	width:180px !important;
}
.sz-videolisting li a{
	margin-left:auto;
	padding-left:32px;
	margin-right:auto;
}
.sz-videolisting li span{
	text-align:center;
}
.sz-videolisting li span {
	font-size:12px;
	padding-top:10px;
	text-align:center;
}
/*----------sidebar video block-------------*/

#header, #footer {
    padding-left:8px;
	padding-right:0;
}
.left_header{
    float:left;
	padding-left:1px;
	width:22%;
	margin-top:10px;
}
.right_header{
    float:right;
	/*margin-top:15px;*/
	padding-right:27px;
	text-align:right;
	width:75%;
}
#container {
    background:#FFFFFF url(/blog/wp-content/themes/thesis/images/ns-body-bg.gif) repeat-x scroll center top;
	display:table;
	margin:0 auto;
	padding-left:5px;
	width:985px;
}
#content {
    float:left;
	margin-top:2px;
	padding-left:8px;
	width:450px;
}
#sidebars{
    margin-top:10px;
	width:512px;
}
#content_box{
    background-image:none;
}
.post_box, .teasers_box, .full_width #content_box .page {
    margin:0em;
}
.sidebar ul.sidebar_list {
    padding-left:0px;
    padding-right:0px;
}
#sidebar_2{
	margin-left:9px;
	_margin-left:3px;
	margin-top:20px;
	padding-top:2px;
	width:264px !important;
}
.inner #sidebar_2{
	margin-bottom:0px !important;
	margin-left:0px !important;
	margin-top:18px;
	padding-top:2px;
	width:264px !important;
}
#sidebar_1{
	padding-left:0;
	width:231px !important;
}
* html #sidebar_1{
	width:238px !important;
	border:none;
}
.sidebar_2_top{
	background-image:url(../images/sidebar_2_top.jpg);
	height:16px;
	width:264px;
}
.sidebar_2_repeat{
	background-image:url(../images/sidebar_2_repeat.jpg);
	/*height:722px;*/
	width:264px;
}
* html .sidebar_2_repeat{
	height:748px;
}

.sidebar_2_bottom{
	background-image:url(../images/sidebar_2_bottom.gif);
	height:16px;
	width:264px;
}
.hfeed h1{
    color:#595959;
	font-size:16px;
	font-weight:bold;
	margin-bottom:11px;
	padding-left:9px;
}
.widget_lifestream h3{
     font-size:16px;
    font-weight:bold;
    color:#595959;  
    padding-left:8px;
    margin-bottom:10px;
}
.catagory_feed{
    margin-bottom:3px !important;
    /*margin-top:8px !important;*/
}
.catagory_feed .sidebar_list h2{
    font-size:16px;
    font-weight:bold;  
    padding-left:8px;
    color:#595959;
    margin-bottom:0px !important;
    background-color:#eaf4fc;
    padding-bottom:4px !important;
}  
.sidebar_list h2{
    font-size:16px;
    font-weight:bold;  
    padding-left:8px;
    color:#595959;
    margin-bottom:3px;
    background-color:#eaf4fc;
    padding-bottom:2px;
}
.sidebar h3{
    color:#595959;
	font-size:16px;
	font-weight:bold;
	letter-spacing:normal;
	margin-bottom:0;
	padding-bottom:7px;
	padding-left:21px;
}
.sidebar_list{
    padding-top:0px !important;
}
.headline_area{
    padding:10px 10px 0px 10px ;
}
.inner .headline_area{
    padding:10px 0px 0px 0px ;
}
.inner .post_box, .inner .teasers_box{
    width:auto !important;
    paddimg-left:0px !important;
}
.entry-content {
   height:135px;
   margin-bottom:0px;
   padding-bottom:0px !important;
   padding-left:15px;
   padding-right:15px;
   padding-top:0 !important;
   float:left;
}
.inner .entry-content {
   height:135px;
   *height:137px;
   _height:137px;
   overflow-y:hidden;
   padding-bottom:0px !important;
   padding-left:10px;
   padding-right:10px;
   padding-top:0 !important;
   float:none !important;
 }
.entry-content p{
    font-size:12px;
	margin-bottom:6px;
	margin-top:5px;
}
#sidebar_2 ul.sidebar_list {
    padding-right:0;
}
.feed_content{
	float:left;
	height:250px;
	margin-bottom:0;
	margin-top:0;
	padding:2px 2px 2px 19px;
	width:229px;
}
.feed_content p{
	padding-bottom:5px;
}
.feed_title{
	color:#595959 !important;
	font-size:14px !important;
	font-weight:bold;
	padding-left:2px;
}
.feed_content1{
    padding:0px;
    padding-left:15px;
    padding-right:15px;
 }
.twitter {
   /* height:auto;*/
    height:225px !important;
	overflow-y:hidden;
	padding-left:14px !important;
	padding-right:12px !important;
	padding-top:0 !important;
	width:233px;
}
.tw-tabbed-widgets{
    height:auto;
    overflow:hidden;
    padding-left:0px;  
    padding-top:1px !important;
    width:242px !important;
}
ul.tw-nav-list li {
	float:left;
	margin-left:10px;
	width:97px;
	float:left; 
	_width:95px;
}
ul.tw-nav-list a, #sidebar ul.tw-nav-list a {
    color:#333333;
    float:left;
    font-weight:bold;
    padding:0.55em 0px 0.55em 0px !important;
    width:100%;
    text-align:center;
}
ul.tw-nav-list a:hover, #sidebar ul.tw-nav-list a:hover {
    color:#333333;  
    float:left;
    font-weight:bold;
    padding:0.55em 0px 0.55em 0px !important;
    width:100%;
    text-align:center;
}
.ui-tabs-selected a:link, .ui-tabs-selected a:visited {
    color:#333333;
    float:left;
    font-weight:bold;
    padding:0.55em 0px 0.55em 0px !important;
    width:100%;
    text-align:center;
}
.without_title {
    height:auto;
	margin-left:0 !important;
	margin-top:-1px;
	overflow-x:hidden;
	padding-left:6px;
	width:209px;
}
.ui-tabs-selected a{
	background-color:#e2e2e2;
}
.tabbed-widget-item{
    font-size:12px;
    padding-left:0;
    padding-right:0;
    width:195px;
}
.recentcomments{
    font-size:12px !important;
    list-style-type:none;
    border-bottom:1px dashed #CCC;
}
.recentcomments .url{
	color:#0991AC;
}
.inner .recentcomments{
    font-size:14px !important;
    padding:5px 0;
}
#archives{
    font-size:12px !important;
}
ul.tw-nav-list li.ui-tabs-selected a, #sidebar ul.tw-nav-list li.ui-tabs-selected a, ul.tw-nav-list li.ui-tabs-selected a:hover, #sidebar li.ui-tabs-selected a:hover {
    background:#FFFFFF none repeat scroll 0 0;
    color:#595959;
    text-decoration:none;
    background-image:none !important;
}
ul.tw-nav-list, #sidebar ul.tw-nav-list { 
		list-style: none; 
		float:left; 
		width:100%; 
		margin:0; 
		padding:0; 
}
#moretab1 a{
	color:#898989 !important;
}
#moretab2 a{
	color:#898989 !important;
}
.video_pannel_topmost{
	background-image:url(../images/columnist_top.jpg);
	height:21px;
	width:958px;
}
.video_pannel_repeat{
	background-image:url(../images/columnist_repeat.gif);
	background-position:center top;
	width:958px;
}
.video_pannel_bottom{
	background-image:url(../images/columnist_bottom.jpg);
	background-position:center top;
	height:21px;
	width:958px;
}
.video_pannel_top{
    height:34px;
	overflow-x:hidden;
	padding-top:7px;
	width:943px;
}
.video_title{
	color:#2E638B;
	font-size:16px;
	font-weight:bold;
	padding-left:43px;
	float:left;
}
.video_pannel{
    height:133px;
	margin-top:-2px;
	overflow-x:hidden;
	padding-left:21px;
	width:920px;
}
.bottom_blocks_top{
	background-image:url(../images/columnist_top.jpg);
	height:21px;
	width:958px;
}
.bottom_blocks_repeat{
	background-image:url(../images/columnist_repeat.gif);
	background-position:center top;
	height:269px;
	width:958px;
}
.bottom_blocks_bottom{
	background-image:url(../images/columnist_bottom.jpg);
	background-position:center top;
	height:21px;
	width:958px;
}
.columnist_seperator{
	background-image:url(../images/column_seperate.gif);
	background-repeat:no-repeat;
	float:left;
	height:230px;
	width:3px;
}
.bottom_blocks{
	float:left;
	height:260px;
	padding:13px;
	width:208px;
}
.bottom_blocks ul{
    text-indent:0;
    padding-left:0px;  
    margin-left:0px;
}
.bottom_blocks li{
    border-bottom:1px solid #E2E2E2;
    display:block;
    font-size:12px;
    height:30px;
    list-style-type:none;
    margin-left:0;
    padding:10px 0 !important;
}
#footer a:link, #footer a:visited{
    text-decoration:none !important;
    border-bottom:none !important;
    font-size:12px;
}
#footer{
    text-align:left;
    padding-bottom:0px !important;
    margin-left:4px;
}
.bottom_blocks h6{
    font-size:13px;
    font-weight:bold;
}
.footer_bottom{
	height:auto;
	margin-top:0px;
	padding:14px;
	float:left;
	padding-top:0px;
	width:95%;
	margin-left:3px;
}
.footer_bottom_top{
    background-image:url(../images/footer__bottom_top.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	background-color:#DEE5ED;
	height:8px;
	width:941px;
}
.footer_bottom_repeat{
	background-color:#DEE5ED;
	height:345px;
	width:941px;
}
.footer_bottom_bottom{
    background-image:url(../images/footer_bottom_bottom.gif);
	background-position:center bottom;
	background-repeat:no-repeat;
	background-color:#DEE5ED;
	height:8px;
	width:941px;
}
.footer_columns{
	width:100%;
	height:auto;
	float:left;
	color:#5C7078;
}
.footer_bottom h2{
	font-size:12px; 
 	font-weight:bold;
 	margin-left:0px;
}
.tabwidget_top{
	background-image:url(../images/sidebar_1_top.jpg);
	height:16px;
	width:242px;
}
.tabwidget_repeat{
	background-image:url(../images/sidebar_1_repeat.jpg);
	height:484px;
	width:242px;
}
* html .tabwidget_repeat{
	height:500px;
}

.tabwidget_bottom{
	background-image:url(../images/sidebar_1_bottom.gif);
	height:19px;
	width:242px;
	display:block;
}
#tabbed-widget-1-0 ul.tw-nav-list a, #sidebar ul.tw-nav-list a {
    color:#ffffff;
    font-weight:bold;
}
.author_name_subscribe{
    border-bottom:1px solid #E2E2E2;
    padding-bottom:5px;
    width:100%;
    display:table;
    padding-bottom:5px;
    margin-bottom:10px;
}
.authblock_subcribe{
    color:#FF6D33;
	float:right;
	font-size:13px;
	font-weight:bold;
	padding-right:4px;
	width:30%;
}
.authblock_subcribe a:link, .authblock_subcribe a:visited{
    color:#ff6d33 !important;
    font-size:13px;
    text-decoration:none !important;
    border-bottom:none !important;
}
.author_name{
    color:#2361A1;
	float:left;
	font-size:13px;
	font-weight:bold !important;
	padding-left:3px;
	width:60%;
}
.bottom_blocks .more{
    padding-right:10px;
    width:70%;
    text-align:right;
    padding-top:5px;
    float:right;
}
.headline_meta{
    float:left;
    display:table;
    padding-right:5px;
}
.headline_meta1{
    float:left;
    display:table;
    padding-right:5px;
    color:#FA9C26;
}
.to_comments{
    float:left;
}
/*-------lijit search--------*/

#lwp_main{
    position:relative !important;
    width:204px!important;
}
#lwp_main #lwp_f {
    float:left !important;
    height:30px !important;
    margin:0.5em 0 0 !important;
    position:absolute !important;
    right:0 !important;
    top:0 !important;
}
#lwp_main #lwp_sbf {
	font-size:13px;
}
#feature_box{
    background-color:transparent;
    border:none;
    height:auto;
    padding-left:2px;
    width:100%;
    clear:both;
}
.feed_content a:link, .feed_content a:visited{
    padding:4px;
    padding-bottom:7px;
    display:block;
    font-size:12px;
    border-bottom:1px dashed #CCC;
    background-image:url(../images/rss.jpg) !important;
    background-position:left;
    padding-left:20px;
    background-repeat:no-repeat;
    color:#4288c4;
}
.feedreader a:link, .feedreader a:visited{
	border-bottom:none !important;
}
.feed_content a:hover{
    color:#FA9C26;
}
.feed_content img{
    display:none;
}
.feed_content1 a:link, .feed_content1 a:visited{
    padding:4px;
    display:block;
    font-size:12px;
    border-bottom:1px dashed #CCC;
    background-image:url(../images/rss.jpg) !important;
    background-position:left;
    padding-left:20px;
    background-repeat:no-repeat;
    color:#4288c4;
}
.feed_content1 a:hover{
    color:#FA9C26;
}
.feed_content1 img{
    display:none;
}
.catagory_feed{
	list-style-type:none;
}
.rss_more{
    float:right;
    font-size:12px;
    padding:4px;
    text-decoration:none;
    color:#3f90bf;
}
.rss_more a:link, .rss_more a:visited{
    text-decoration:none;
    border:none !important;
    background-image:none !important;
}
.rss_more a:hover{
    color:#FA9C26;
}
.feedreader a:link, .feedreader a:visited{
	background-image:none !important;
	text-align:left;
	padding-left:59px;
}
.feedreader img{
	display:block;
}
.twitter-item{
    padding:5px;
    border-bottom:1px dashed #cecdcd;
    color:#333333;
    font-size:11px;
    font-weight:normal;
    line-height:173%;
}
.twitter-item p{
    font-weight:bold;
}
.twitter-timestamp{
    color:#626262;
}
.post_box{
    padding-top:0px;
}
.post_box1{
	background-image:url(../images/post_box1.jpg) !important;
    background-repeat:no-repeat;
	height:16px;
	width:446px
}
.post_box2{
	background-image:url(../images/post_box2.jpg) !important;
	height:200px;
	width:446px;
}
.post_box3{
	background-image:url(../images/post_box3.gif) !important;
	background-repeat:no-repeat;
	height:19px;
	width:446px;
}
.post_box_inner1{
	background-image:url(../images/post_box_inner1.gif) !important;
    background-repeat:no-repeat;
	height:13px;
	width:680px;
}
.post_box_inner2 {
	background-image:url(../images/post_box_inner2.gif) !important;
	height:auto;
	/*margin-left:3px;*/
	padding:0 20px;
	background-repeat:repeat-y;
	padding:0 20px;
	width:640px;
}
.post_box_inner3{
	background-image:url(../images/post_box_inner3.gif) !important;
	background-repeat:no-repeat;
	height:19px;
	width:680px;
	margin-bottom:3px;
}
.headline_area h2 a{
    font-size:14px;
    font-weight:bold;
}
.entry-title{
    height:auto;
    overflow-y:hidden;
    padding-left:8px;
}
.entry-title1{
    height:40px;
    font-size:13px;
    overflow-y:hidden;
    float:left;
    padding-right:10px;
    padding-left:10px;
    font-weight:bold;
}
li.widget {
    font-size:1.3em;
    line-height:1.385em;
    padding-top:3px;
    margin-bottom:0px !important;
    padding-bottom:0px;
    display:table;
	float:left;
}
.widget_stags_cloud{
	width:269px !important;
}
.inner{
    padding-top:0px;
}
.inner #content{
    background-color:#FFFFFF;
	float:left;
	height:auto;
	margin-left:8px;
	_margin-left:4px;
	margin-top:19px;
	overflow:hidden;
	width:684px !important;
}
.inner #content .post_box, .inner #content .teasers_box{
    background-image:none;
    height:auto !important;
    display:table;
    margin-bottom:0px !important;
}
.inner .post {
    background-color:#FFFFFF;
}
.inner .entry-content{
    height:auto !important;
}
.inner .hfeed .headline_area h1{
    /*color:#32B3D2;
    display:block;
    height:auto;
    line-height:130% !important;
    margin-bottom:0;
    padding:15px 0 30px 20px;
    width:642px;*/
    color:#32B3D2;
	display:block;
	height:auto !important;
	line-height:130% !important;
	margin-bottom:0;
	padding:5px 0 10px 17px;
	width:610px;
}
.inner .hfeed .post .headline_area{
    padding-left:0px !important;
    border-bottom:2px dotted #CCCCCC;
    float:left;
}
.inner .hfeed .hentry .headline_area{
    padding-left:0px !important;
    border-bottom:1px dotted #CCCCCC;
    float:none;
}
.inner .hfeed .headline_meta{
    float:left;
    display:table;
    font-style:normal;
    padding-right:5px;
    padding-left:10px !important;
}
.inner .hfeed .post {
    padding-left:0px !important;
}
.inner .post h1{
    height:auto;
    padding-bottom:10px;
    padding-top:5px;
    padding-left:0px;
    background-image:none;
}
.inner #ajax_comments_wrapper {
    background-color:#FFFFFF;
    float:left;
}
#footer{
    border-top:none;
}
.sidebar .widget_twitter h3{
    background-image:url(../images/twitter_bird.gif);
	background-position:170px 0;
	background-repeat:no-repeat;
	height:45px;
	padding-bottom:0 !important;
	padding-top:16px;
}
.prev_next{
    background-color:white;
}

.prev_next {
	background-image:url(../images/more.gif);
	background-repeat:no-repeat;
	border:medium none;
	height:24px;
	margin-left:4px;
	padding-bottom:4px !important;
	padding-left:5px !important;
	padding-top:10px;
	width:446px;
}
.prev_next p{
    float:left !important;
    line-height:normal;
    width:48%;
}
.next{
    text-align:right;
    float:right !important;
}
.prev_next a{
    color:#898989 !important;
}
.previous floated{
    margin-left:5px !important;
}
.inner .prev_next p{
    width:45%;
    float:left;
    padding-top:5px;
}
.inner .prev_next p a{
    width:100%;
    float:left;
    color:#649DD0;
    font-size:12px;
}
.prev_next_inner_top{
	background-image:url(../images/prev_top.gif);
	background-repeat:no-repeat;
	height:13px;
	margin-left:2px;
	width:680px;
}
.prev_next_inner_repeat{	
	background-image:url(../images/prev_middle.gif);
	background-repeat:repeat-y;
	height:auto;
	margin-left:2px;
	overflow-y:hidden;
	padding-left:20px !important;
	padding-right:20px !important;
	padding-top:0 !important;
	width:640px;
}
.prev_next_inner_bottom{
	background-image:url(../images/prev_bottom.gif);
	background-repeat:no-repeat;
	height:14px;
	margin-left:2px;
	width:680px;
}
.prev_next_inner{
    background-color:white;
}
.prev_next_inner {	
	border:medium none;
	height:24px;
	margin-left:4px;
	padding-bottom:14px !important;
	padding-left:5px !important;
	padding-top:3px;
}
.prev_next_inner p{
    float:left !important;
    font-size:12px;
    line-height:normal;
    width:48%;
}
.inner .prev_next_inner p{
    width:48%;
    float:left;
    padding-top:5px;
}
.inner .prev_next_inner p a{
    width:100%;
    float:left;
    color:#649DD0;
    font-size:12px;
}
#commentform{
    border:none !important;
}
dl#comment_list {
    border-top:1px dotted #BBBBBB;
    margin-left:20px;
}
.comments_intro span{
    color:#FF6600;
}
.comment_author{
     color:#437fba
}
input.form_submit {
    color:#111111;
    cursor:pointer;
    cursor:hand;
    width:122px !important; 
    height:31px;
    background-color:transparent;
    border:none;
    display:block;
}
.post_content {
    /*height:109px;*/
	height:142px;
	_height:154px;
  	overflow-y:hidden;
  	overflow-x:hidden;
	padding-bottom:0;
	padding-top:6px;
}
.post_bottom_links {
	border-top:1px dotted #CCCCCC;
	font-size:12px;
	line-height:normal;
	margin-top:0px !important;
	overflow-y:hidden;
	padding-bottom:0;
	padding-top:5px;
}
.post_bottom_date{
    background-image:url(../images/comment.gif);
	background-position:left center;
	background-repeat:no-repeat;
	color:#0991AC;
	float:left;
	padding-left:16px;
	width:99px;
}
.post_bottom_comment .to_comments a{
	color:#0991AC;
}
.post_bottom_read_more{
	float:left;
	font-size:11px;
	margin-top:5px;
}
.post_bottom_read_more a{
    text-decoration:none;
    color: #353535 !important;
}
.post_bottom_comment{
    float:left;
	padding-left:20px;
	padding-right:10px;
	text-align:right;
	width:75px;
}
.post_bottom_author{ 
    float:left;
	padding-left:5px;
	padding-right:5px;
	width:167px;
}
.post_bottom_author .author{
	font-size:13px;
}
.post_bottom_author a{
    color:#0991AC !important;
    text-decoration:none;
}
.to_comments a:link{
    font-size:12px !important;
}
.inner .post_content {
    height:auto;
}
.widget yte_widget h3{
    display:none;
}
.taggs{
    float:none;
    color:#FA9C26; 
    font-size:11px;
    padding-bottom:10px;
}
.headline_meta_cat{
    float:none;
    color:#FA9C26;
}
.taggs1{
    float:left;
    padding-left:10px;
    color:#FA9C26;
    font-size:12px;
}
.headline_meta_cat{
    float:left;
    padding-left:10px;
    color:#FA9C26;
    font-size:11px;
}
.inner .headline_meta_cat{
    float:left;
    padding-left:0px !important;
    color:#FA9C26;
    font-size:11px;
}
.headline_area {
 	margin-bottom:2px;
}
.headline_area h1{
    color:#04709C;
    display:block;
    height:53px;
    margin-bottom:0;
    padding:24px 0 0 20px;
    width:679px;
}
.inner .headline_area h1{
    color:#04709C;
	display:block;
	height:24px !important;
	margin-bottom:0;
	padding:0 0 0 14px;
	width:auto;
}
.headline_meta .author a{
	color:#FF6D33 !important;
}
.video_more{
    float:right;
	font-size:16px;
	padding-right:17px;
}
.video_more a{
   	font-size:12px !important;
    text-decoration:none;
    font-weight:bold;
    color:#2E638B !important;
}
.inner_post_subscribe{
    display:table;
    float:left;
    margin-left:10px;
    margin-top:2px;
    padding-left:0px !important;
    padding-right:5px;
}
.inner_post_subscribe a{
    font-size:13px;
    color:#ffffff;
}
.archive_info{
    padding-bottom:1.1em;
    padding-top:1.1em;
    color:#04709C;
    display:block;
    height:53px;
    margin-bottom:0;
    padding:24px 0 0 20px;
    width:658px;
}
.inner .archive_info{
    padding-bottom:1.1em;
    padding-top:1.1em;
    color:#04709C;
    display:block;
    height:60px;
    margin-bottom:0;
    padding:24px 0 0 20px;
    width:auto !important;
}
#archive_info {
    border-bottom:none !important;
}
.inner #content .post_box, .inner .teasers_box {
    /*margin-bottom:10px !important;
    padding-left:0px !important;
    padding-bottom:0px !important;
    width:662px;
    overflow-y: hidden !important;
    display:block;*/
    display:block;
	overflow:hidden !important;
	padding-bottom:0 !important;
	padding-left:0 !important;
}
.post_box, .teasers_box {
    border-top:none;
    padding-top:0px !important;
}
.comment_num {
    padding-left: 0.833em;
    float:left;
}
.avatar img {
    float:left;
    margin-left:0.833em;
    padding-right:5px;
}
.twitter_readmore{
    float:right;
    color:#cccccc;
}
.twitter_readmore a{
    text-decoration:none !important;
    color:#898989 !important;
    font-size:12px;
    font-weight:normal;
}
.rp_post_title h2 a {
    color:#FFFFFF !important;
}
dl#comment_list dd .format_text, dl#comment_list dd #respond {
    padding-right: 1.1em;
    padding-bottom:10px;
}
.format_text pre {
    width:610px;
    height:auto;
}
.format_text h1 {
     color:#04709C;
     font-size:18px;
     border-bottom:1px dashed #CCC;
     padding-bottom:8px;
}
.format_text h2 {
     color:#04709C;
     font-size:16px;
     font-wieght:bold;
}
.format_text h3 {
     color:#04709C;
     font-size:16px;
     font-wieght:normal;
}
.format_text h4 {
     font-size:15px;
     font-wieght:bold;
}
.format_text h5 {
     font-size:14px;
     font-wieght:bold;
}
.format_text h6 {
     font-size:12px;
     font-wieght:bold;
}
fieldset {
    padding:0px 10px 10px 10px;
}
.format_text input, #commentform input, #commentform textarea {
    border-width:0.071em;
    width:auto !important;
}
.format_text table {
    border:1px solid #CCC;
}
.format_text table th{
    border:1px solid #EAF4FC;
    background-color:#6092B7;
    color:#FFF;
    padding:5px;
}
.button {
    margin-top:10px;
    margin-right:5px;
}
.file {
    width:50%;
    padding:auto !important;
    display:block;
}
.format_text table td{
    border:1px solid #EAF4FC;
    padding:5px;
}
a {
    color:#649dd0;
    text-decoration:none;
}
div#rp_nav a {
    cursor:pointer;
    float:left;
    width:25px;
    text-decoration:none;
}
div#rp_nav a {
    cursor:pointer;
    float:left;
    text-decoration:none;
    float:left;
    width:25px;
}
div#rp_nav a {
    cursor:pointer;
    float:left;
    text-decoration:none;
    float:left;
    width:25px;
}
.rp_nav_arrow_text{
    padding:8px;
}
.div#rp_nav #rp_nav_arrows {
    padding:0 15px 0 0;
    float:left;
    width:150px !important;
}
#top img{
    float:left;
}
.partners_drop_box {
    background-image:url(../images/top-logo-05.jpg);
	background-repeat:repeat-x;
	float:left;
	height:36px;
	padding-top:12px;
	text-align:center;
	width:208px;
}
.ui-tabs-nav{
    clear:both;
    float:left;
    margin-left:0px;
    padding-left:5px !important;
    width:220px !important;
    _width:224px !important;
    overflow-x:hidden !important;
}
.ui-tabs-nav, .ui-tabs-panel {
    clear:both;
    float:left;
}
.rotating_author{
    font-size:13px;
    color:#FFFFFF;
    font-weight:bold; 
}
.entry_author_image{
    float:left;
    padding:7px;
    padding-left:0px;
    padding-bottom:35px !important;
    padding-top:0px;
    margin-right:8px;
}
.inner .entry_author_image{
    float:left;
    padding:7px;
    padding-left:0px;
    padding-bottom:5px !important;
    padding-top:0px;
    margin-right:8px;
}
.format_text .to_comments {
    font-size:12px;
    line-height:normal;
    margin-bottom:1.833em;
}
div#rp_nav #rp_nav_thumbnails a.rp_nav_thumbnail{
    padding-top:4px;
    padding-bottom:10px;
    font-size:12px;
    display:block;
}
div#rp_nav #rp_nav_thumbnails span.rp_nav_thumbnail_off {
    color:#666666;
    font-weight:bold;
    padding:4px 7px 4px 7px;
}
.inner #smart-youtube h3{
    display:none;
}
.rp_post_time {
    background-position:left center;
    background-repeat:no-repeat;
    font-size:12px;
    padding-left:0px;
}
.dsq-comment-count{
    font-size:12px;
}
.headline_left{
    float:left;
    padding-top:4px;
    width:42%;
}
.headline_right{
    float:right;
    padding-top:4px;
    width:42%;
}
.author_image{
    margin-left:10px;
    float:left;
    width:9%;
}
.author_image img{
    width:50px;
    height:50px;
}
.lijit{
    padding-top:0px !important;
    margin-top:2px;
    .margin-top:5px;
    border-right:none !important;
    background-color:transparent;
    float:right;
    margin-right:26px;
}
#disqus_thread {
    padding:15px;
}
.sub_menue_selected{
    background-color:#32B3D2 !important;
    border-right:1px solid #FFFFFF;
    border-top:1px solid #FFFFFF;
    color:#FFFFFF;
    display:block;
    float:left;
    margin-left:1px;
    padding:4px 15px;
    text-align:center;
}
.sub_menue_selected a{
    color:#ffffff !important;
}
.inner .format_text{
    padding:15px !important;
}
#recentcomments{
    padding-left:5px;
}
.inner #recentcomments{
    padding-left:5px;
    margin-left:0px;
}
li.widget li ul {
    margin:0.692em 0 0 10px;
}
. tw-tabbed-widgets a:link, . tw-tabbed-widgets a:visited{
    text-decoration:none;
}
ul#tabs li a {
    color:#FFF;
    font-size:1.1em;
    font-weight:bold;
    padding:0.545em 0.818em;
}
 #tabs .current_page_item a, #tabs .current-cat a {
    color:#FFFFFF;
    cursor:text;
}
.inner .headline_area h2 a {
    padding:10px;
}
.inner .headline_area {
    margin-bottom:0px;
}
#tubepress {
    float:left;
    height:auto;
    padding-top:10px !important;
    width:253px;
    padding-bottom:30px;
}
#tubepress h3 {
    color:#104D79;
    font-size:16px;
    font-weight:bold;   
    padding:8px 8px 8px 20px;
    background-color:white;
    margin-left:10px;
}
.widget_archive{
    padding-left:8px;
}
inner .post_nav .previous {
    margin-right:30px;
    margin-left:10px;
    margin-bottom:0.55em;
}
.inner .dsq-brlink{
    display:none;
}
.inner ##disqus_thread {
    padding-bottom:0px !important;
    margin-bottom:0px !important;
}
.sap_team{
    font-size:20px;
    font-weight:normal;
    margin-bottom:5px !important;
    padding-bottom:5px;
}
.contact_sap{
    float:left;
    width:100%;
    background-color:#eef9ff;
    color:#104d79;
    font-size:12px;
    margin-bottom:10px; 
    padding-top:10px;
    padding-bottom:10px;
}
.contact_sap p{
    padding-left:10px;
    padding-right:10px;
    margin-bottom:5px;
}
.contact_sap strong{
    padding-left:10px;
    padding-right:10px;
    color:#104d79;
    font-size:16px;
    font-weight:bold;
    margin-bottom:10px;
}
.cs{
	background-image:url(../images/globe.gif) !important;
	background-position:right bottom;
	background-repeat:no-repeat;	
	height:165px;
}
.headline_meta_cat1{
    color:#FA9C26;
    padding-left:6px;
    font-weight:bold;
    font-size:12px;
}
.format_text .entry-title1 {
    display:table; 
    width:100%;
    font-size:13px;
    font-weight:bold;
    height:auto;
    overflow-y:hidden;
    padding-left:0px;
    padding-right:0px;
}
.format_text .headline_meta_cat1 {
    color:#FA9C26;
    font-size:12px;
    font-weight:bold;
    padding-left:0px;
}
.format_text .taggs1 {
    color:#FA9C26;
    display:table;
    font-size:12px;
    padding-left:0px;
}
.format_text h2, .format_text h3 {
    font-size:1.286em;
    line-height:1.222em;
    margin:0px !important;
}
.author {
    margin-bottom:0px !important;
}
.inner_archive{
    border-bottom:1px solid #CCC !important;
    padding-bottom:0px !important;
    padding-top:0px !important;
}
abbr, acronym {
    border-bottom:medium none;
    cursor:help;
    letter-spacing:1px;
    line-height:1em;
    text-transform:none;
    text-transform:uppercase;
}
.inner .format_text.inner_archieve_white {
    padding-top:0px !important;
}
.inner_archieve_white{
    padding-bottom:15px!important;
    padding-top:0px !important;
}
.alt{
    padding-top:0px !important;
}
.archive_info .entry_author_image img {
    width:50px;
    height:50px;
}
#header #logo {
    font-size:3.6em;
    line-height:1.167em;
    padding-top:14px;
}
.by_month li{
    background-image:url(../images/by_month.jpg) !important;
    background-position:left center;
    background-repeat:no-repeat;
    border-bottom:1px dashed #CCCCCC;
    list-style-type:none;
    color:#4288C4;
    background-repeat:no-repeat;
    display:block;
    font-size:12px;
    padding:4px 4px 4px 20px;
}
.by_category li{
    background-image:url(../images/category.jpg) !important;
    background-position:left center;
    background-repeat:no-repeat;
    border-bottom:1px dashed #CCCCCC;
    list-style-type:none;
    color:#4288C4;
    display:block;
    font-size:12px;
    padding:4px 4px 4px 20px;
}
ul.children li{
    border-bottom:none;
}
#archive_info p{
    margin-left:10px;
}
.alt .headline_area{
    border-bottom:none !important;
}
.inner_archieve_white  .headline_area{
    border-bottom:none !important;
}
.archive_info h1{
    padding-left:0px;
}
.post_bottom_links p{
    font-size:13px;
}
.rp_post_content{
    font-size:12px;
}
.rotating_post_img_r{
    width:23%;
    float:right;
}
.rotating_post_img_r img{
    height:120px !important;
    width:150px !important;
}
.author_img {
	width:85px;
	height:98px;
}
.ui-tabs-nav .ui-tabs-selected a:link, .ui-tabs-nav .ui-tabs-selected a:visited, .ui-tabs-nav .ui-tabs-disabled a:link, .ui-tabs-nav .ui-tabs-disabled a:visited {
	cursor:text;
	background-color:#CCCCCC;
}
ul.tw-nav-list li.ui-tabs-selected a, #sidebar ul.tw-nav-list li.ui-tabs-selected a, ul.tw-nav-list li.ui-tabs-selected a:hover, #sidebar li.ui-tabs-selected a:hover {
	background-color:#FFFFFF;
	color:#595959;
	text-decoration:none;
}
ul.tw-nav-list li.ui-tabs-selected a, #sidebar ul.tw-nav-list li.ui-tabs-selected a, ul.tw-nav-list li.ui-tabs-selected a:hover, #sidebar li.ui-tabs-selected a:hover {
	font-weight:bold;
	padding:0.55em 0px !important;
	text-decoration:none;
} 
.author {
	font-size:11px;
}
.headline_area .entry_title {
	font-size:14px;
}
.post-edit-link{
	font-size:11px;
}
abbr. published{
	font-size:11px;
}
.post_content .entry_author_image img{
	width:96px;
}
#wrapper1 p{
	margin:0px !important;
}
.addtoany_list{
	float:left;
    display:table;
	margin-top:-3px;
}
#masthead{
	height:114px;
}
.postlist li{
	list-style-type:none;
}
.postlist li a{
	font-size:12px;
	text-decoration:none;
}
#fb-like {
overflow:hidden;
}
#fb-like iframe {
height:27px;
}
.to_comments{
width:100px;
}




#branding{
    height: 50px;	
}
#nslogo{
    float: left;
    width: 40%;
}
#nslogo img{
    padding-bottom: 10px;
    padding-left: 21px;
    padding-top: 10px;
}
.cse .gsc-control-cse, .gsc-control-cse {
    background-color: #eeeeee !important;
    border:none !important;
}
.googleShare{
    float:left !important;
    width:100px;	
}
